# umountr

~~~
umountr: démonter un système de fichier récursivement

USAGE
    umountr mountpoint

OPTION
    -c, --continuous
        Continuer même en cas d'erreur
    -r, --recursive
    -1, --no-recursive
        Spécifier le type de démontage:
        Avec -1, un démontage simple est effectué, comme avec umount. Ce type de
        démontage est automatiquement sélectionné pour les systèmes de fichier
        montés sous le répertoire /media
        Avec -r, le démontage est récursif: tous les systèmes de fichiers qui
        sont montés en-dessous de mountpoint sont démontés puis mountpoint est
        démonté. Tous les systèmes de fichiers bind-montés à partir d'un sous-
        répertoire de mountpoint sont démontés aussi.
    -o, --poweroff
    -k, --no-poweroff
        Après avoir démonté le système de fichier mountpoint, éteindre le
        périphérique qui y correspond. --poweroff est automatiquement activé
        pour les systèmes de fichier montés sous le répertoire /media
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary